
.content-main {
  display: block;
}

.content-main-image {
  margin: 0;
}

.content-main-heading {
  text-align: center;
  display: block;
  font-weight: bold;
  font-size: 18px;
  padding-top: 25px;
}

.content-main-subheading {
  padding: 5px 25% 25px 25%;
  text-align: center;
  display: block;
  font-size: 12px;
}

@media (min-width: 640px) {
  .content-main-heading {
    font-size: 24px;
  }
  .content-main-subheading {
    font-size: 16px;
  }
}

@media (min-width: 920px) {
  .content-main-heading {
    padding-top: 50px;
  }
  .content-main-subheading {
    padding-bottom: 50px;
  }
}

.content-main-chat {
  margin: 2.5%;
  border-radius: 12px;
  box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}

@media (min-width: 740px) {
  .content-main-chat {
    border-radius: 25px;
  }
}

@media (min-width: 920px) {
  .content-main-chat {
    width: 30%;
    margin-left: 10%;
    margin-right: 10%;
  }
}

.content-main-believe-block {
  position: relative;
}

.content-main-believe-background {
  position: absolute;
  background-color: white;
  width: 360px;
  height: 120px;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-decoration: none;
  text-align: center;
}

.content-main-believe-heading {
  text-align: left;
  font-size: 8px;
  padding: 12px 25px 0 25px;
}

.content-main-believe-subheading {
  text-align: left;
  font-size: 8px;
  padding: 12px 25px 0 25px;
}

.content-main-beleive-links {
  display: inline-block;
}

.content-main-believe-link {
  position: relative;
  text-decoration: none;
  display: inline-block;
  margin: 12px;
}

.content-main-believe-link:hover {
  text-decoration: underline;
}

.content-main-believe-link-text {
  display: block;
  text-align: center;
  font-size: 8px;
}

.content-main-believe-background:hover .content-main-about-link {
  text-decoration: underline;
}

@media (min-width: 420px) {
  .content-main-believe-background {
    width: 420px;
    height: 160px;
  }

  .content-main-believe-heading {
    font-size: 10px;
  }

  .content-main-believe-subheading {
    font-size: 10px;
  }

  .content-main-about-link {
    font-size: 10px;
  }

  .content-main-believe-link-text {
    font-size: 10px;
  }

}

@media (min-width: 620px) {
  .content-main-believe-background {
    width: 500px;
    height: 180px;
  }

  .content-main-believe-heading {
    font-size: 12px;
  }

  .content-main-believe-subheading {
    font-size: 12px;
  }

  .content-main-about-link {
    font-size: 12px;
  }

  .content-main-believe-link-text {
    font-size: 12px;
  }
}

@media (min-width: 740px) {
  .content-main-believe-background {
      height: 260px;
  }

  .content-main-believe-heading {
    padding-top: 35px;
    font-size: 14px;
  }

  .content-main-believe-subheading {
    font-size: 14px;
  }

  .content-main-about-link {
    font-size: 14px;
  }

  .content-main-believe-link {
    margin: 25px;
  }

  .content-main-believe-link-image {
    width: 96px;
  }

  .content-main-believe-link-text {
    font-size: 14px;
  }
}

.conent-main-testimonial-carousel {
  margin-bottom: 40px;
}

.conent-main-testimonial-carousel-item-text {
  display: block;
  text-align: center;
  font-weight: 500;
  font-size: 10px;
  padding: 50px 60px 0 60px
}

.conent-main-testimonial-carousel-item-name {
  display: block;
  text-align: center;
  font-weight: 300;
  font-size: 10px;
  padding: 12px 100px 50px 100px;
}

@media (min-width: 620px) {
  .conent-main-testimonial-carousel-item-text {
    font-size: 12px;
  }

  .conent-main-testimonial-carousel-item-name {
    font-size: 12px;
  }
}

@media (min-width: 740px) {
  .conent-main-testimonial-carousel-item-text {
    font-size: 18px;
    padding-left: 100px;
    padding-right: 100px;
  }
}

@media (min-width: 920px) {
  .conent-main-testimonial-carousel-item-text {
    padding-left: 150px;
    padding-right: 150px;
  }
}
